uppsala simple:
  config: "--predicateAnalysis-threadmodular"
  setprop: 
    - "cpa.predicate.refinement.performThreadEffectRefinement=true"
    - "cpa.thread.handleSameThreads=SKIP"
  spec: "sv-comp-reachability"
  benchmarks: 
    - /adhoc/*.i
  verdicts: ci-config/uppsala-verdicts.yml
  parallel: true
  prefix: /opt/uppsala
uppsala:
  extends: uppsala simple
  config: "--predicateAnalysis-threadmodular"
  benchmarks: 
    - /sv-races/simple/*
    - /sv-races/*.i
    - /*.i
  wip: false